.footer {
    background-image: url('./assets/our-process/footer_image.png');
    padding-top: 30rem;
    background-size: cover;
    background-position: top center;
    margin-top: -3rem;
}
.header {
    margin-bottom: 7rem;
}
.header-diagram {
    margin-bottom: 7rem;
    margin-top: 2rem;
}
.feature-icon {
    padding: 2rem 5rem 1rem 5rem;
    width: 100%;
}
.how-it-works {
    margin-bottom: 7rem;
}
.commitment {
    margin-bottom: 6rem;
}
ul, li {
    line-height: 1.5;
    font-size: .95em;
}
li {
    margin-bottom: .75rem;
}

@media (max-width: 992px) {
    .feature-icon {
        padding: 2rem 2rem 1rem 2rem;
    }
}

@media (max-width: 768px) {
    .feature-icon {
        padding: 2rem 7rem 1rem 7rem;
    }
}